Subject: RE: Tiantian bad call quality
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 29 Aug 2022 13:16:21 +0000

Hi Pritish,

Thank you for looking into this.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 29. august 2022 15:08
To: Saurabh Dadu <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Tiantian bad call quality

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sure Sir,

This will be done on weekly basis and the reults will be sent to all.

Rgards,
Pritish

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 29, 2022 6:36:49 PM
Subject: Re: Tiantian bad call quality

Please use Talkdesk network test tool to conduct weekly tests on everyone. At the end of each test take screenshot and file it
Regards,

Saurabh Dadu
LiveSalesman

On 29-Aug-2022, at 4:05 PM, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Heta,

This should be fixed now. It seems the calls did not have any issues however, the VPN connection was not very stable. She has now moved to another VPN connection and the connectivity seems to be more stable.

We did a Talkdesk network test with the new VPN connection and it seems to be working quite well.

I will continue to monitor this and if you see any more alerts please do let me know. Also it would be helpful to know how I can also receive these alerts so that I can proactively check this myself.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 29, 2022 2:47:57 PM
Subject: Re: Tiantian bad call quality

Hi Heta,

Thank you for the email.

Last week we have tested the line for audio issues and did not find any issues. This is something we do every 2-3 days. The Chinese agents uses VPN connection for the work and I am not sure if this might be the reason for the same.

I am testing the chinese line again and spoke to Josie. The line was clear. Tiantian seems to be on call right now so I will test again with her in sometime.

May I please know what is the criteria for this report? This will help me understand and investigate better.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 29, 2022 2:39:40 PM
Subject: Tiantian bad call quality

Hi Pritish,

Talkdesk has generated 27 warnings for poor call quality on Tiantian’s calls today and 77 warnings within the last week. It seems like all her calls have a poor quality. Could you please investigate the issue and the root cause?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896117144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=AHW63YOlA6RkRFS5nCPjbR2Hg18oU48mki1apU6HyiE%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896117144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=OZwj7TiN46Txgo6YYILSBQhT0FhwZY3Shqhc%2B5mEjR8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896117144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=WsAghqyKj9LjTG3tIzAFviJgTJc8ZEtV5zBnc2Jw4eI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896273402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=RemIE7KufmiJgkw%2FS1ne7BScHNIUwRh59Siqfqq%2BQW0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896273402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=8zAU0pep0jmR2QBXM7UCubnrqO6NDueJjnVQ75%2F80nc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896273402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=l39SeN3XNPnULyNGeVJwIC7Zfthrf4i9xp6uzHCI7qc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ce338a7ab78064bf5cd9f08da89bf83b5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973752896273402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FLeKdmgZz56R6iyh9uHgbcR8i%2BCQK0800evXFo%2FVazk%3D&reserved=0>